@charset "utf-8";

/* Write */
.write-wrap h2 { padding:0px; margin:0px; font-size:14px; font-weight:bold; }
.write-wrap label { font-weight:bold; margin-top:4px; }
.write-wrap .control-label { padding-top:0px; }
.write-wrap .write-content { height: 300px; }
.write-wrap .write-file { border:0;box-shadow:none; }
.write-wrap .write-btn { margin:15px 0px 25px; text-align:center; }
.write-wrap .delete-file { margin:0px; padding:0px 10px; font-weight:normal; }
.write-wrap .delete-file label { font-weight: normal; }
.write-wrap .sp-label { font-weight:normal; margin-right:10px; }
.write-wrap .sp-label input[type="checkbox"], .write-wrap .sp-label input[type="radio"] { margin-top:0px; }
.complte_input {margin-top: 2px;}

/*.write-wrap .complte_label span {color: #fff; padding: 5px; border-radius: 10px; background: var(--color1);}*/

#autosave_pop div { text-align:right; }
#autosave_pop button { margin:0; margin-left:10px; padding:0; border:0; background:transparent; color:#888; }
#autosave_pop ul { margin:0; padding:0; padding-left:15px; list-style:disc; }
#autosave_pop li { padding:2px 5px;  }
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:""; }
#autosave_pop a { display:block; float:left; }
#autosave_pop span { display:block;; float:right; }

#variableFiles { width:100%; margin:0; border:0; }
#variableFiles td { padding:0px 0px 7px; border:0; }
#variableFiles input[type=file] { box-shadow : none; border: 1px solid #ccc !important; outline:none; }
#variableFiles .form-group { margin-left:0; margin-right:0; margin-bottom:7px; }
#variableFiles .checkbox-inline { padding-top:0px; font-weight:normal; }




.form_itemBox {
--page-m : min(6.25vw, 25px);
width:100%; line-height:1.2; word-break: keep-all; font-size: 10px; padding: 65px 10px; position: relative;}
.form_itemBox {width: 100%; margin-bottom: 60px;}
.form_itemBox p.page-titleV1 {position: relative; color: #000; font-size: var(--font-size20); font-weight: bold; padding-left: 1.1em; margin-bottom: var(--page-m); line-height: 1.5;}
.form_itemBox p.page-titleV1 span {position: relative;}
.form_itemBox p.page-titleV1 span::before {content:""; position: absolute; width: 0.45em; height: 0.45em; border-radius: 50%; background: rgb(254, 154, 46);
top: 50%; left: -1em; transform: translateY(-50%);}


.form_itemBox .page_img {width: 100%; display: flex; align-items: center; justify-content: center; margin: 30px 0 0 0;}
.form_itemBox .page_img img {width: 100%;}


@media (max-width: 1430px) {
	.form_itemBox {padding: 65px 0;}
}